
U++ - Bug #160

svn: conflicted files are commited

11/08/2011 08:29 AM - Miroslav Fidler

Status: Approved Start date: 11/08/2011

Priority: Immediate Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

It shows "delete" for file.r1123, but it commits it anyway...

History

#1 - 11/09/2011 06:47 AM - Miroslav Fidler

- Priority changed from Normal to High

#2 - 01/27/2012 02:02 PM - Miroslav Fidler

- Priority changed from High to Immediate

#3 - 01/28/2012 11:32 AM - Miroslav Fidler

- Status changed from New to Approved
